<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Invites widget Widget is a GWT Widget that can be used to automatically send invites to VRE users</Description>
		<Class>PortletWidgets</Class>
		<Name>invite-friends-widget</Name>
		<Version>1.2.0-4.1.0-129577</Version>
		<Packages>
			<Software>
				<Name>invite-friends-widget</Name>
				<Version>1.2.0-4.1.0-129577</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>invite-friends-widget</artifactId>
					<version>1.2.0-4.1.0-129577</version>
				</MavenCoordinates>
				<Files>
					<File>target/invite-friends-widget-1.2.0-4.1.0-129577.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
